/* .wrapper.bodier{overflow:hidden;} */
.graphBox .container.byside {margin:0 auto;}
.graphBox .partido{display:inline;}
.graphBox .partidos {position:relative;float:left;width:100%;}
.graphBox .partidos input[type="checkbox"],input[type="checkbox"]#tema-1 {display:none;}
.graphBox .partidos input:checked ~ div,input[type="checkbox"]#tema-1:checked, input[type="checkbox"]#tema-1:checked ~ ul li.econ {clip:auto;}
.graphBox .partidos li > div, .partidos .auxBox li {position:absolute;clip:rect(0,0,0,0);}
.graphBox .partidos label {position:relative;border-radius:100%;display:inline-block;}
.graphBox .partidos label {cursor:pointer;}

/*topics*/
.graphBox section .topic ul {text-align:center;justify-content: center;}
.graphBox section .topic ul li {text-align:center;vertical-align:top;position:relative;width:calc(100% / 8);height:10rem;margin:1rem 0;}
.graphBox section .topic ul li label p {color:#708ea3;}
.graphBox section ul li label.corru p {font-size:1.3rem;}
.graphBox section .topic ul ,.graphBox section .polit ul {display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;}

/*polit*/
.graphBox section .polit ul {flex-wrap:wrap;justify-content:center;}
/** estilos comparador **/
.graphBox h1{padding:1em 0 3em 0;}
.graphBox h1 span{font-size:2rem;color:#6e6e6e;}

.graphBox section .polit{padding:2rem 0;}
.graphBox section h2{font-size:1.8rem;color:#444;padding-bottom:2rem;}
.graphBox section .topic ul li,.graphBox section .polit ul li{display:inline-block;transition:all .2s;}
.graphBox section ul li input[type="checkbox"]{display:none;}
.graphBox section ul li label{cursor:pointer;position:relative;display:inline-block;width:100%;}
.graphBox .topic ul li label{height:100%;}
.graphBox section ul li input[type="checkbox"]:checked ~ label, .cell section .polit ul li:hover label , .cell section .topic ul li:hover label{box-shadow:inset 0rem 0rem 1.3rem #999;}
.graphBox section ul li label img{display:inline-block;}
.graphBox section .topic li img{height:5rem;background-repeat:no-repeat;background-position:center;margin-top:1rem;}

/*iconos*/
.graphBox section .topic .econo img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/economia.png');}
.graphBox section .topic .emple img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/empleo.png');}
.graphBox section .topic .impue img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/impuestos.png');}
.graphBox section .topic .energ img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/energia.png');}
.graphBox section .topic .corru img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/regeneracion_democratica.png');}
.graphBox section .topic .terro img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/terrorismo.png');}
.graphBox section .topic .const img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/catalunya.png');}
.graphBox section .topic .sanid img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/sanidad.png');}
.graphBox section .topic .vivie img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/vivienda.png');}
.graphBox section .topic .igual img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/igualdad.png');}
.graphBox section .topic .viole img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/violencia_genero.png');}
.graphBox section .topic .inmig img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/inmigracion.png');}
.graphBox section .topic .inter img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/interior.png');}
.graphBox section .topic .justi img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/justicia.png');}
.graphBox section .topic .exter img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/politica_exterior.png');}
.graphBox section .topic .ambie img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/medio_ambiente.png');}
.graphBox section .topic .cultu img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/cultura.png');}
.graphBox section .topic .todos img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/todos.png');}
.graphBox section .topic .socia img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/politica_social.png');}
.graphBox section .topic .educa img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/educacion.png');}
.graphBox section .topic .imasd img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/i.png');}
.graphBox section .topic .pensi img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/pensiones.png');}
.graphBox section .topic .viday img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/familia_vida.png');}
.graphBox section .topic .mhist img{background-image:url('/css/rtve.2019.noticias/elecciones-generales-TE_SGREL19/comparador/i/temas/memoria_historica.png');}

.graphBox section ul li label p{font-size:1.4rem;padding:.5rem 0;line-height:1.4;}
.graphBox section ul li label.corru p , .graphBox section ul li label.const p{font-size:1.3rem;}
.graphBox section .polit ul li {width:7%;height:auto;text-align:center;}
.graphBox section .polit ul li label img{display:inline-block;padding-top:1rem;}
[data-cat="TE_S2010NN" ] .graphBox section .polit ul li {width:6.25%;}

/* posicionamiento */
.graphBox section .topic,.cell section .polit{position:relative;}

/** estilos programas **/
.graphBox section.progr ul li{position:absolute;clip:rect(1em 1em 1em 1em);}
.graphBox section.progr ul li.active{display:block;position:relative;}
.graphBox .progr,.progr .maintitle{color:#6e6e6e;}
.graphBox .progr .maintitle{padding-left:1em;}
.graphBox .progr .n1 .maintitle{padding-left:2.2222em;}
.graphBox .progr li{position:relative;}
.graphBox .section-party-name h2{background:#777;color:#fff;font-size:200%;text-align:center;padding:.5em 0;}
.graphBox .progr .mainBox .auxBox{padding:2em 2em 0 4em;z-index: unset;}
.graphBox .progr .n1 .mainBox .auxBox{padding:2em 2em 0 6em;}

/*progr*/
.graphBox .progr.n1 .active ul , .graphBox .progr.n2 .active ul , .graphBox .progr.n3 .active ul , .graphBox .progr.n4 .active ul{display:-webkit-box;display:-moz-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-flow:row;-ms-flex-flow:row;flex-flow:row;border-bottom:.1rem solid #dbdbdb;margin-bottom:1.2rem;padding-bottom:1.2rem;}
.polit h2:after {content:" (m\00E1x 4):";}
.notory.g1 .graphBox .progr .active .mainBox .maintitle{font-size:180%;}
.notory.g1 .graphBox .progr .active .mainBox .auxBox p{font-size:160%;position:relative;}
.notory.g1 .graphBox .progr .active .mainBox .auxBox p:after{content:'';width:0.4em;height:0.4em;border-radius:2em;background:#6e6e6e;display:block;position:absolute;top:0.35em;left:-1.25em;}

.graphBox .progr li section{padding:2rem 0 0;clip:rect(1em 1em 1em 1em);}
.progr li section.active{position:relative;}
.graphBox li a{color:#494847;font-weight:700;font-size:160%;position:relative;width:100%;;padding:1.2rem;padding-left:2.5em;}

.graphBox .section-party-name {position: sticky;top: 6.4rem;z-index: 1;}
/*colores partidos*/
.graphBox .section-party-name .psoe h2 {background:#c32323;}
.graphBox .section-party-name .pp h2 {background:#3cacfc;}
.graphBox .section-party-name .cs h2 {background:#f87828;}
.graphBox .section-party-name .up h2,
.graphBox .section-party-name li[class*="podemos"] h2 {background:#a444b4;}
.graphBox .section-party-name .vox h2 {background:#78b828;}
.graphBox .section-party-name .erc h2 {background:#ffaf1f;}
.graphBox .section-party-name .pnv h2 {background:#079767;}
.graphBox .section-party-name .pdcat h2 {background:#1b3188;}
.graphBox .section-party-name .eh-bildu h2 {background:#b4c404;}
.graphBox .section-party-name .cc h2 {background:#e6d128;}
.graphBox .section-party-name .cdc h2 {background:#13315a;}
.graphBox .section-party-name .junts h2 {background:#e55575;}
.graphBox .section-party-name .jxcat h2 {background:#e63150;}
.graphBox .section-party-name .compromis h2 {background:#f83f00;}
.graphBox .section-party-name .marea h2,
.graphBox .section-party-name .en-marea h2 {background:#2363e4;}
.graphBox .section-party-name .pacma h2 {background:#6a7b4b;}
.graphBox .section-party-name .recortes-cero h2 {background:#000;}
.graphBox .section-party-name .mas-pais h2 {background:#0a7565;}
.graphBox .section-party-name .na- h2 {background:#de0818;}
.graphBox .section-party-name .prc h2 {background:#b2c700;}
.graphBox .section-party-name .m-j h2 {background:#46bfeb;}
.graphBox .section-party-name .nos-bng h2 {background:#6aaaca;}
/* comparativa partidos */
.progr > div {display:none;}
.progr > div li {display:none;}
.progr > div.active {display:block;clear:both;}
.progr > div.active li.active {display:block;}

/* 1 resultado */
.graphBox .progr .n1 li.active{width:100%;}
.graphBox .progr .n1 li a{padding-left:3.75em;}
.graphBox section.n1 ul li.active {width:100%;}
/* 2 resultados */
.graphBox .progr .n2 li.active{width:50%;float:left;padding:0 1rem;}
.graphBox section.n2 ul li.active {width:50%;}

/* 3 resultados */
.graphBox .progr .n3 li.active{width:33.3333%;float:left;padding:0 0.5em;}
.graphBox .progr .n3 li.active.last{padding-left:0.5em;padding-right:0;}
.graphBox .progr .n3 li.active.first{padding-right:.5rem;padding-left:2rem;}
.graphBox section.n3 ul li.active {width:33.3%;}
/* 4 resultados */
.graphBox .progr .n4 li{width:25%;float:left;padding:0 0.5em;}
.graphBox .progr .n4 li.active.last{padding-left:0.5em;padding-right:0;}
.graphBox .progr .n4 li.active.first{padding-right:0.5em;padding-left:2rem;}
.graphBox section.n4 ul li.active {width:25%;}

/*enlaces programas*/
.graphBox section ul li.active{display:inline-block;float:left;}
.section-programas li a{display:none;}
.section-programas li.active a{display:block;}

/* titulos */
.section-party-name ul li {display:none;vertical-align:top;}
.section-party-name ul li.active {display:inline-block;}

.graphBox .progr .maintitle {display:none;background:#dbdbdb;font-size:2rem!important;text-transform:uppercase;color:#6f6f6f;padding:.5rem 3rem;margin-top:1rem;}

.graphBox .progr .active .maintitle {display:block;margin:0 auto;float:none;text-align:center;}

/*pisar fuentes*/
.progr .auxBox p {font-size:1.6rem!important;}
